# W32_PolyEllipseNote Struct Reference

/////////////////// POLY ELLIPSES /////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_PolyEllipseNote:

[legend]

## Public Member Functions

| W32_PolyEllipseNote (int, int, int, int)
virtual void | Play (BOOL=TRUE)

## Data Fields

int | myXr
int | myYr

## Constructor & Destructor Documentation

W32_PolyEllipseNote::W32_PolyEllipseNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void W32_PolyEllipseNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PointNote. Reimplemented in W32_EllipseNote, W32_ArcNote, W32_PolyChordNote, W32_ChordNote, W32_PolySectorNote, and W32_SectorNote.

## Field Documentation

int W32_PolyEllipseNote::myXr

int W32_PolyEllipseNote::myYr

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx